-- 基础信息
base_info = {
	group_id = 133304314
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 314001, gadget_id = 70330220, pos = { x = -1492.984, y = 204.418, z = 2273.840 }, rot = { x = 359.977, y = 2.166, z = 347.465 }, level = 30, area_id = 21 },
	{ config_id = 314002, gadget_id = 70330220, pos = { x = -1493.049, y = 197.610, z = 2259.490 }, rot = { x = 356.206, y = 355.207, z = 17.507 }, level = 30, area_id = 21 },
	{ config_id = 314003, gadget_id = 70330220, pos = { x = -1499.281, y = 189.301, z = 2248.445 }, rot = { x = 322.182, y = 0.586, z = 4.458 }, level = 30, area_id = 21 },
	{ config_id = 314004, gadget_id = 70330220, pos = { x = -1526.732, y = 157.300, z = 2237.164 }, rot = { x = 347.113, y = 1.562, z = 359.624 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 314001, 314002, 314003, 314004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
